MAL-2023-5417

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-pepnvidiastr/MAL-2023-5417.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5417
Published
2023-02-27T15:21:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-pepnvidiastr (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (ad0094b5f9f74e332652f43d7405eac1a957b18f17827429a9b5e7c15cc216f5)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-pepnvidiastr

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected